/*
TVNZ Screen Stylesheet

version:	2.0
date:		07/10/10
website:	www.tvnz.co.nz
author:		Jeff Butler
*/

#article-body #feedback,
#article-body #suggest,
#article-body #share,
#article-body #nominate										{display : none;}
#article-body table	td										{padding: 2px; margin: 2px; font-size: 12px;}
#article-body input											{color: #5A646D; border: 1px solid #A5ACB2; -moz-border-radius:0; -moz-box-shadow:0 0 rgba(0, 0, 0, 0) !important;}
#article-body select,
#article-body textarea										{color: #5A646D; border: 1px solid #A5ACB2; font-size: 12px; padding: 5px 8px;}